<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>6dd600c6b8e344f4be430ad443398f55</id>
   <name>6-2</name>
   <previewFile>6dd600c6b8e344f4be430ad443398f55_p.png</previewFile>
   <originalFile>6dd600c6b8e344f4be430ad443398f55_o.png</originalFile>
   <zipFile>6dd600c6b8e344f4be430ad443398f55_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
